.tags {
    margin-top: 20px;
}

.tag, .all {
    display: inline-block;
    background-color: #ffee02;
    color: #000;
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 3px 5px 3px 5px;
    cursor: pointer;
}

.tag:hover, .tagactive {
    background-color: #fff;
}

#instantsearch {
    color: #fff;
    border: 0;
    border-bottom: 1px solid #fff;
    background-color: transparent;
    padding: 5px 5px 5px 10px;
    margin: 0 0 0 10px;
}

.searchmonth {
    display: none;
}

.searchbox {
    height: 36px;
    width: auto;
    display: inline-block;
    margin-left: 16px;
    padding: 0 0 0 0;
    vertical-align: top;

}

.searchbox .glyphicon-search {
    font-size: 24px;
}